Delete tag
curl --request DELETE \
--url https://api.helpdesk.com/v1/tags/{tagID} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.helpdesk.com/v1/tags/{tagID}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.helpdesk.com/v1/tags/{tagID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"OK"Tags
Delete tag
DELETE
/
v1
/
tags
/
{tagID}
Delete tag
Authorizations
PersonalAccessTokenBearerAuth
Use your account ID as the username and your personal access token (PAT) as the password, or pass a Base64-encoded value directly in the Authorization header. For more information, see the personal access tokens guide.
Path Parameters
Unique object identifier
Example:
"42e113f9-9353-4e89-9f68-69b92f423b0c"
Response
200 - application/json
Delete successful
The response is of type enum<string>.
Available options:
OK Was this page helpful?
⌘I